/*! 10/12/2022 Copyright 2022 USAA. All Rights Reserved. */
#mtgCalculatorResults, #mtgCalculatorResults button, #mtgCalculatorResults input, #mtgCalculatorResults label, #mtgCalculatorResults select, #mtgCalculatorResults textarea {
    font-family: 'Gotham Narrow', Arial, Helvetica, Clean, sans-serif;
    font-weight: 400;
}

#mtgCalculatorResults {
    display: flex;
    display: ms-flexbox;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5.625em 2.813em;
    background-color: #fff;
    margin: 0;
}

#mtgCalculatorResults button, #mtgCalculatorResults input {
    cursor: pointer;
}

#mtgCalculatorResults .results-title {
    font-size: 24px;
    line-height: 32px;
    color: #424951;
    letter-spacing: -0.015em;
    text-align: center;
    margin: 20px 30px 35px;
}

#mtgCalculatorResults .output-field {
    width: 100%;
    text-align: center;
    margin-top: 2em;
}

#mtgCalculatorResults .output-field .output-label {
    font-size: 1em;
    font-weight: 100;
    color: #676a6e;
    display: block;
    padding-top: 7px;
}

#mtgCalculatorResults .output-field .currency-prefix {
    position: relative;
    vertical-align: super;
    font-size: 40%;
    letter-spacing: 0.005em;
    line-height: 0;
    bottom: 0;
}

#mtgCalculatorResults .input-group {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
}

#mtgCalculatorResults .input-group .input-column {
    flex-grow: 0;
    -webkit-flex-grow: 0;
    vertical-align: top;
    display: flex;
    flex-direction: column;
}

#mtgCalculatorResults .input-group .input-column:nth-child(even) {
    margin-left: 60px;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    position: relative;
    width: 100%;
    max-width: 255px;
    margin-bottom: 2em;
    padding: 20px;
    background-color: #fff;
}

#mtgCalculatorResults .input-group .input-row {
    border-bottom: 4px solid #d0cfce
}

#mtgCalculatorResults .input-group .input-column .input-wrapper:last-child {
    margin-left: 0;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .label {
    flex-direction: row;
    -webkit-flex-direction: row;
    color: #676a6e;
    font-size: 1em;
    width: 150px;
    padding-bottom: 7px;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .prefix {
    vertical-align: middle;
    white-space: nowrap;
    padding: 0 0 4px;
    font-size: 1.125em;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper input {
    width: 100%;
    padding: 0 0 5px 7px;
    font-size: 1.125em;
    font-weight: 500;
    line-height: 1;
    vertical-align: middle;
    border: none;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .field-label {
    padding-bottom: 7px;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .symbol {
    margin-right: 2px;
}

#mtgCalculatorResults .input-group .input-row,
#mtgCalculatorResults .input-group .input-row .input-wrap {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    position: relative;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper select::-ms-expand {
    display: none;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .select {
    position: relative;
    display: flex;
    justify-content: flex-start;
    height: 26px;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper select {
    width: 100%;
    height: 1.2em;
    padding: 0 0 4px 7px;
    font-size: 1.125em;
    font-weight: 500;
    line-height: 1;
    color: #424951;
    background: 0 0;
    border: none;
    cursor: pointer;
    outline: 0;
    border-radius: 0;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .caret-symbol {
    position: absolute;
    top: 25%;
    right: 0.1em;
    width: 1em;
    background: #fff;
    pointer-events: none;
}

#mtgCalculatorResults.gray, #mtgCalculatorResults.gray .input-group .input-column .input-wrapper input {
    background-color: #f2f3f3;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .caret-symbol:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    border-top: 8px solid #676a6e;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .caret-symbol:after {
    content: '';
    position: absolute;
    left: 4px;
    top: 50%;
    border-top: 4px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

#mtgCalculatorResults .results-cta {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

#mtgCalculatorResults .results-cta .call, #mtgCalculatorResults .results-cta .subhead a {
    color: #086b94;
}

#mtgCalculatorResults .results-cta .subhead a {
    text-decoration: none;
}

#mtgCalculatorResults .section-title {
    position: relative;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

#mtgCalculatorResults .section-title .accentHeading {
    font: 400 3em/1 'Mercury Display', 'Mercury Semibold', Times, serif;
    color: #424951;
    margin: 0 !important;
}

#mtgCalculatorResults .section-title .section-head {
    font: 100 22px/32px 'Gotham Narrow', Arial, sans-serif;
    color: #424951;
    letter-spacing: -0.015em;
    text-align: center;
    margin: 0.5em 0;
}

#mtgCalculatorResults .output-field .output-value {
    font-size: 5em;
    color: #435f21;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper .input-row .input-row {
    border-bottom: none;
}

#mtgCalculatorResults .input-group .input-column .input-wrapper input.results-downpayment-percent {
    /* width: 70px; */
    text-align: right;
    padding-right: 7px;
    border-left: 3px solid #d0cfce;
}

#mtgCalculatorResults sup {
    position: relative;
    vertical-align: super;
    font-size: 72%;
    letter-spacing: 0.005em;
    line-height: 0;
    bottom: 0;
}

.form-input .flex .keyboardFocusRing, .form-input .keyboardFocusRing, .input-row .keyboardFocusRing {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 4px solid #3399bd;
    opacity: 0;
    transition: opacity 0.25s;
    z-index: -1;
}

.input-row .keyboardFocusRing {
    border: 2px solid #3399bd;
}

.input-row input:focus {
    outline: none;
}

.form-input .flex input:focus + .keyboardFocusRing, .form-input select:focus + .keyboardFocusRing, .input-row input:focus + .keyboardFocusRing, .input-row select:focus + .keyboardFocusRing {
    opacity: 1;
    z-index: 1;
}

@media (max-width: 667px) {
    #mtgCalculatorResults .input-group {
        flex-direction: column;
        width: 100%;
    }

    #mtgCalculatorResults .input-group .input-column:nth-child(even) {
        margin-left: 0;
    }

    #mtgCalculatorResults .input-group .input-column .input-wrapper {
        max-width: 100% !important;
    }

    #mtgCalculatorResults .input-group .input-row > .input-wrap#downpayment-wrap {
        flex-basis: calc((100% / 3) * 2);
        width: calc((100% / 3) * 2);
    }

    #mtgCalculatorResults .input-group .input-row > .input-wrap#downpayment-percent-wrap {
        flex-basis: calc(100% / 3);
        width: calc(100% / 3);
    }

    #mtgCalculatorResults .input-group .input-column .input-wrapper input.results-downpayment,
    #mtgCalculatorResults .input-group .input-column .input-wrapper input.results-downpayment-percent {
        width: 100% !important;
    }

    #mtgCalculatorResults {
        padding: 2em 1em;
    }
}

@media only screen and (max-width: 480px) {
    #mtgCalculatorResults .input-group {
        display: block;
    }

    #mtgCalculatorResults .input-group .input-card {
        width: 100%;
    }

    #mtgCalculatorResults .input-group .input-card:nth-child(even), #mtgCalculatorResults .input-group .input-column:nth-child(even) {
        margin-left: 0;
    }
}